﻿
.jz_center {
    display: block;
    clear: both;
    margin: 0px auto;
}

.jz_center_1200 {
    display: block;
    clear: both;
    margin: 0px auto;
    width: 1200px;
}

.jz_center_1000 {
    display: block;
    clear: both;
    margin: 0px auto;
    width: 1000px;
}

.mode02 {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

    .mode02 ul li {
        float: left;
        width: 400px;
        height: 80px;
        margin-bottom: 70px;
        margin-top: 20px;
    }

        .mode02 ul li img {
            width: 80px;
            float: left;
        }

.partright {
    width: 310px;
    float: right;
}

    .partright h3 {
        font-size: 18px;
        font-weight: normal;
        line-height: 30px;
    }

        .partright h3 a {
            color: #555;
            font-size: 14px;
        }

            .partright h3 a:hover {
                color: #333;
                font-size: 14px;
            }

.start {
    color: #bdbdbd;
    font-size: 12px;
    line-height: 20px;
}

.stud {
    margin-top: 12px;
}

    .stud span {
        display: inline-block;
        margin-right: 20px;
        font-size: 12px;
        color: #999;
    }

.top_kk {
    padding-top: 35px;
    padding-bottom: 25px;
    position: relative;
}

.top_logo {
    width: 464PX;
    height: 63PX;
}

.top_lxfs {
    width: 400px;
    height: 45px;
    line-height: 45px;
    position: absolute;
    right: 0px;
    bottom: 35px;
    text-align: right;
    padding-right: 5px;
}

    .top_lxfs span.iconfont {
        font-size: 18px;
        color: #2166ff;
    }

    .top_lxfs span.tel {
        font-size: 16px;
        margin-left: 5px;
    }

    .top_lxfs span.login_bn {
        margin-left: 10px;
    }

        .top_lxfs span.login_bn:hover {
        }

.top_bn01 {
    width: 90px;
    height: 35px;
    background-color: #4a80f5;
    display: inline-block;
    text-align: center;
    line-height: 35px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    border-radius: 20px;
    border: none;
}

    .top_bn01:hover {
        background-color: #2c63dc;
    }

    .top_bn01 span {
        width: 90px;
        height: 35px;
        background-color: #4a80f5;
        display: inline-block;
        text-align: center;
        line-height: 35px;
        font-size: 16px;
        color: #fff;
        cursor: pointer;
        border-radius: 20px;
        border: none;
    }

.dh_kk {
    width: 1200px;
    margin: 0px auto;
    padding-bottom: 15px;
    padding-top: 10px;
}

.dh_list {
    display: block;
    clear: both;
    line-height: 45px;
    padding-left: 30px;
}

    .dh_list span.dhlm {
        font-size: 20px;
    }

    .dh_list span.dh_fgx {
        font-size: 18px;
        color: #999;
        padding-left: 25px;
        padding-right: 25px;
    }

    .dh_list span.dhlm a {
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 20px;
    }

        .dh_list span.dhlm a:hover {
            border-bottom: 3px solid #1ab9f1;
            color: #0d94c4;
        }

    .dh_list span.active a {
        border-bottom: 3px solid #1ab9f1;
        color: #0d94c4;
    }

.in_banner {
    width: 1200px;
    margin: 0px auto;
    height: 316px;
    display: block;
    clear: both;
}

.banner_kk {
    width: 1200px;
    margin: 0px auto;
    height: 316px;
    background-color: #efefef;
}

    .banner_kk img {
        width: 1200px;
        height: 316px;
    }

.page_banner img {
    width: 100%;
}

.cp_kkys01 {
    padding: 0px;
    width: 560px;
    height: 290px;
    position: relative;
}

.owl-nav {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 100;
    background-color: #093;
}

    .owl-nav div {
        background: #efefef !important;
        border-radius: 3px !important;
    }

.met-index-body {
    padding: 0px 0px !important;
}

.in_xibao {
    width: 1200px;
    height: 85px;
    background-color: #fafafa;
    margin: 0px auto;
}

.in_xb_bt {
    width: 200px;
    height: 85px;
    float: left;
}

.in_xb_nr {
    width: 1000px;
    float: left;
    height: 85px;
}

    .in_xb_nr span {
        line-height: 40px;
        padding-top: 40px;
        font-size: 14px;
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
    }

        .in_xb_nr span a {
            font-size: 14px !important;
            padding-right: 15px;
            color: #f00;
        }

            .in_xb_nr span a:hover {
                color: #C00;
            }

.in_new_kk {
    width: 1200px;
    height: 300px;
    padding-top: 30px;
    padding-bottom: 30px;
}

    .in_new_kk .in_new_left {
        width: 300px;
        height: 300px;
        float: left;
    }

    .in_new_kk .in_new_center {
        width: 560px;
        padding-left: 20px;
        padding-right: 20px;
        height: 300px;
        float: left;
    }

    .in_new_kk .in_new_right {
        width: 300px;
        height: 300px;
        float: right;
    }

    .in_new_kk .in_new_center .yy {
        width: 560px;
        height: 300px;
    }

    .in_new_kk .in_new_center img {
        width: 557px;
        height: 290px;
    }

.n_btxx {
    text-align: left;
    height: 30px;
    display: block;
    clear: both;
    border-bottom: 1px solid #1ab9f1;
    line-height: 30px;
    position: relative;
}

    .n_btxx span.wz {
        font-size: 18px;
        color: #1ab9f1;
        border-bottom: 3px solid #1ab9f1;
        line-height: 28px;
        display: inline-block;
    }

    .n_btxx span.zt_lm {
        padding-left: 100px;
        font-size: 18px;
    }

        .n_btxx span.zt_lm a {
            font-size: 18px;
            padding-left: 20px;
            padding-right: 20px;
        }

            .n_btxx span.zt_lm a.active {
                color: #fe9c02;
            }

    .n_btxx div.zt_lm02 {
        font-size: 18px;
        width: 800px;
        display: inline-block;
        clear: both;
        position: absolute;
        top: 0px;
        left: 200px;
        right: 200px;
        text-align: center;
    }

        .n_btxx div.zt_lm02 a {
            font-size: 18px;
            padding-left: 20px;
            padding-right: 20px;
        }

            .n_btxx div.zt_lm02 a.active {
                color: #fe9c02;
            }



    .n_btxx span.more {
        float: right;
    }

    .n_btxx span.more02 {
        float: right;
    }

        .n_btxx span.more02 a {
            border: 1px solid #dfdfdf;
            background-color: #FFF;
            border-radius: 5px;
            padding: 0px 10px 0px 10px;
            line-height: 25px;
            font-size: 14px;
            color: #888;
            position: absolute;
            bottom: 8px;
            right: 0px;
        }

            .n_btxx span.more02 a:hover {
                border: 1px solid #1ab9f1;
                background-color: #1ab9f1;
                color: #fff;
            }

.n_xx_list {
    padding-top: 10px;
}

    .n_xx_list ul li.gg {
        text-align: left;
        line-height: 30px;
    }

        .n_xx_list ul li.gg a {
            font-size: 14px;
        }

    .n_xx_list ul li.active a {
        color: #fd7104;
    }

    .n_xx_list ul li.gg a:hover {
        color: #fd7104;
    }

    .n_xx_list ul li.gg span.time {
        color: #999;
        display: block;
        clear: both;
        padding-left: 8px;
        font-size: 12px;
    }


.n_zx_list {
    line-height: 25px; /*padding-top:15px;*/
}

    .n_zx_list ul li.zx a {
        font-size: 14px;
        line-height: 30px;
    }

    .n_zx_list ul li.zx span.time {
        float: right;
        padding-right: 5px;
        color: #CCC;
    }

.n_xx {
    display: block;
    clear: both;
    padding-top: 15px;
    margin-bottom: 10px;
}

    .n_xx span.title {
        font-size: 14px;
        display: block;
        clear: both;
        color: #40b8ed;
    }

    .n_xx span.captain-title a {
        font-size: 14px;
    }

    .n_xx span.nrxx {
        font-size: 12px;
        padding-top: 5px;
        display: inline-block;
        clear: both;
        color: #999;
        line-height: 20px;
    }

.in_ztxm {
    padding-top: 20px;
    padding-bottom: 10px;
}

.in_ztxm_list {
    display: block;
    clear: both;
    padding-top: 20px;
    padding-bottom: 20px;
}

    .in_ztxm_list ul li.zx {
        float: left;
        width: 300px;
    }

        .in_ztxm_list ul li.zx div.xx_pic img {
            width: 240px;
            height: 155px;
        }



.xmxx {
    width: 240px;
    margin: 0px auto;
    min-height: 270px;
    box-shadow: 0 0 10px #c5c5c5;
    border-radius: 5px;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.xx_bxx {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

    .xx_bxx span {
        display: block;
        clear: both;
        font-size: 12px;
        color: #aaa;
        font-weight: normal;
    }

.xmxx div.xx_pic {
    display: block;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
}

.xmxx div.xx {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    color: #999;
    line-height: 20px;
    text-align: center;
}



.zxkc_nr {
    display: block;
    clear: both;
    overflow: hidden;
    width: 1200px;
    padding-top: 20px;
}

    .zxkc_nr div.zxkc_left {
        width: 840px;
        float: left;
        padding-left: 20px;
    }

    .zxkc_nr div.zxkc_right {
        width: 320px;
        float: right;
    }

.lm_btxx01 {
    text-align: left;
    height: 30px;
    display: block;
    clear: both;
    line-height: 30px;
}

    .lm_btxx01 span.wz {
        font-size: 18px;
        color: #333;
        border-left: 3px solid #1ab9f1;
        line-height: 20px;
        padding-left: 6px;
        display: inline-block;
    }

    .lm_btxx01 span.zt_lm {
        padding-left: 100px;
        font-size: 18px;
    }

        .lm_btxx01 span.zt_lm a {
            font-size: 18px;
            padding-left: 20px;
            padding-right: 20px;
        }

            .lm_btxx01 span.zt_lm a.active {
                color: #fe9c02;
            }

    .lm_btxx01 span.more {
        float: right;
    }

    .lm_btxx01 span.more02 {
        float: right;
        padding-right: 10px;
    }

.pxdt_list {
    display: block;
    clear: both;
    padding-top: 10px;
}

    .pxdt_list ul li {
        display: block;
        clear: both;
    }

        .pxdt_list ul li a {
            font-size: 14px;
            line-height: 35px;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
            overflow: hidden;
        }

.rmkc_list {
    display: block;
    clear: both;
    overflow: hidden;
    padding-top: 15px;
}

    .rmkc_list ul {
        float: left;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 30px;
    }

        .rmkc_list ul li.pic img {
            width: 260px;
            height: 140px;
        }

        .rmkc_list ul li.bt {
            font-size: 14px;
            line-height: 30px;
        }

            .rmkc_list ul li.bt a {
                font-size: 14px;
            }

        .rmkc_list ul li.sm {
            font-size: 12px;
            color: #888;
        }

            .rmkc_list ul li.sm span {
                padding-right: 30px;
            }

.xxkc_list {
    display: block;
    clear: both;
    padding-top: 30px;
}

    .xxkc_list ul {
        float: left;
        width: 385px;
        padding-bottom: 60px;
        padding-left: 15px;
    }

        .xxkc_list ul li.pic {
            width: 160px;
            height: 120px;
            float: left;
        }

            .xxkc_list ul li.pic img {
                width: 160px;
                height: 120px;
                border-radius: 5px;
            }

        .xxkc_list ul li.wz {
            width: 190px;
            height: 120px;
            float: left;
            padding-left: 10px;
            position: relative;
        }

            .xxkc_list ul li.wz div.bt a {
                font-size: 14px;
                line-height: 22px;
            }

            .xxkc_list ul li.wz div.time {
                position: absolute;
                bottom: 30px;
                left: 10px;
                color: #999;
            }

            .xxkc_list ul li.wz div.sx01 {
                position: absolute;
                bottom: 5px;
                left: 10px;
                color: #999;
            }

                .xxkc_list ul li.wz div.sx01 span {
                    padding-right: 20px;
                }

.fc_list {
    display: block;
    clear: both;
}

    .fc_list ul {
        float: left;
        width: 200px;
        height: 340px;
        padding-top: 40px;
    }

        .fc_list ul li {
            padding-left: 20px;
            padding-right: 20px;
            text-align: center;
        }

            .fc_list ul li div.pic img {
                width: 120px;
                height: 120px;
                border-radius: 50%;
            }

            .fc_list ul li div.ss {
                text-align: center;
            }

                .fc_list ul li div.ss span {
                    display: block;
                    clear: both;
                }

                    .fc_list ul li div.ss span.xm {
                        font-size: 18px;
                        padding-top: 5px;
                        padding-bottom: 5px;
                    }

                    .fc_list ul li div.ss span.km {
                        padding-top: 10px;
                        padding-bottom: 10px;
                        font-size: 14px;
                        color: #888;
                    }

                    .fc_list ul li div.ss span.bn {
                        background-color: #1ab9f1;
                        display: inline-block;
                        text-align: center;
                        line-height: 25px;
                        font-size: 14px;
                        color: #fff;
                        cursor: pointer;
                        border-radius: 5px;
                        padding-left: 15px;
                        padding-right: 15px;
                        margin-top: 25px;
                    }

                        .fc_list ul li div.ss span.bn:hover {
                            background-color: #0995c6;
                        }


.fc_list02 {
    display: block;
    clear: both;
}

    .fc_list02 ul {
        float: left;
        width: 200px;
        height: 340px;
    }

        .fc_list02 ul li {
            padding-left: 20px;
            padding-right: 20px;
            text-align: center;
        }

            .fc_list02 ul li div.pic img {
                width: 120px;
                border-radius: 50%;
            }

            .fc_list02 ul li div.ss {
                text-align: center;
            }

                .fc_list02 ul li div.ss span {
                    display: block;
                    clear: both;
                }

                    .fc_list02 ul li div.ss span.xm {
                        font-size: 18px;
                        padding-top: 5px;
                        padding-bottom: 5px;
                    }

                    .fc_list02 ul li div.ss span.km {
                        padding-top: 10px;
                        padding-bottom: 10px;
                        font-size: 14px;
                        color: #888;
                    }

                    .fc_list02 ul li div.ss span.bn {
                        background-color: #1ab9f1;
                        display: inline-block;
                        text-align: center;
                        line-height: 25px;
                        font-size: 14px;
                        color: #fff;
                        cursor: pointer;
                        border-radius: 5px;
                        padding-left: 15px;
                        padding-right: 15px;
                        margin-top: 25px;
                    }

                        .fc_list02 ul li div.ss span.bn:hover {
                            background-color: #0995c6;
                        }


.zb_list {
    overflow: hidden;
    padding-top: 35px;
    padding-bottom: 40px;
}

    .zb_list ul {
        width: 260px;
        float: left;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    }

        .zb_list ul li.tp {
            width: 260px;
            height: 180px;
            overflow: hidden;
            position: relative;
        }

            .zb_list ul li.tp div.pic img {
                width: 260px;
                height: 180px;
                position: absolute;
                top: 0px;
                z-index: 1;
            }

            .zb_list ul li.tp div.zz {
                width: 260px;
                height: 180px;
                position: absolute;
                top: 0px;
                z-index: 2;
                background: rgba(0,0, 0, 0.5);
                text-align: center;
                cursor: pointer;
            }

                .zb_list ul li.tp div.zz i {
                    color: #fff;
                    position: absolute;
                    top: 65px;
                    font-size: 44px;
                    left: 110px;
                }

        .zb_list ul li.bt a {
            font-size: 14px;
            line-height: 30px;
            color: #333;
        }

        .zb_list ul li.zj {
            font-size: 12px;
            color: #888;
            line-height: 25px;
        }

        .zb_list ul li.zt {
            font-size: 12px;
            color: #888;
            overflow: hidden;
        }

            .zb_list ul li.zt span.time {
                float: left;
                line-height: 30px;
            }

            .zb_list ul li.zt span.bn {
                float: right;
                display: inline-block;
                background-color: #feb868;
                font-size: 14px;
                color: #fff;
                padding: 3px 10px 3px 10px;
                border-radius: 5px;
                cursor: pointer;
            }

.zb_list02 {
    overflow: hidden;
}

    .zb_list02 ul {
        width: 260px;
        float: left;
    }

        .zb_list02 ul li.tp {
            width: 260px;
            height: 180px;
            overflow: hidden;
            position: relative;
        }

            .zb_list02 ul li.tp div.pic img {
                width: 260px;
                height: 180px;
                position: absolute;
                top: 0px;
                z-index: 1;
            }

            .zb_list02 ul li.tp div.zz {
                width: 260px;
                height: 180px;
                position: absolute;
                top: 0px;
                z-index: 2;
                background: rgba(0,0, 0, 0.5);
                text-align: center;
                cursor: pointer;
            }

                .zb_list02 ul li.tp div.zz i {
                    color: #fff;
                    position: absolute;
                    top: 65px;
                    font-size: 44px;
                    left: 110px;
                }

        .zb_list02 ul li.bt a {
            font-size: 14px;
            line-height: 30px;
            color: #333;
        }

        .zb_list02 ul li.zj {
            font-size: 12px;
            color: #888;
            line-height: 25px;
        }

        .zb_list02 ul li.zt {
            font-size: 12px;
            color: #888;
            overflow: hidden;
        }

            .zb_list02 ul li.zt span.time {
                float: left;
                line-height: 30px;
            }

            .zb_list02 ul li.zt span.bn {
                float: right;
                display: inline-block;
                background-color: #feb868;
                font-size: 14px;
                color: #fff;
                padding: 3px 10px 3px 10px;
                border-radius: 5px;
                cursor: pointer;
            }

.zb_bg01 {
    background-color: #feb868 !important;
}

    .zb_bg01:hover {
        background-color: #d78d38 !important;
    }

.zb_bg02 {
    background-color: #27ad3a !important;
}

    .zb_bg02:hover {
        background-color: #129124 !important;
    }

.zb_bg03 {
    background-color: #2ba2da !important;
}

    .zb_bg03:hover {
        background-color: #1589bf !important;
    }

.qx_list {
    display: block;
    clear: both;
    padding-top: 40px;
}

    .qx_list ul.pt {
        width: 252px;
        padding-left: 24px;
        padding-right: 24px;
        float: left;
        padding-bottom: 50px;
    }

        .qx_list ul.pt li.xx {
            background-color: #eef5fa;
            width: 252px;
            height: 170px;
            border-radius: 5px;
            position: relative;
        }

            .qx_list ul.pt li.xx div.bnxx {
                background-color: #c9c9c9;
                border-radius: 5px;
                line-height: 35px;
                position: absolute;
                left: 10px;
                right: 10px;
                bottom: 10px;
                text-align: center;
                font-size: 18px;
                color: #fff;
                cursor: pointer;
            }

        .qx_list ul.pt li.dq div.bnxx {
            background-color: #feb868 !important;
        }

        .qx_list ul.pt li.xx span.n1 {
            display: inline-block;
            font-size: 20px;
            position: absolute;
            left: 15px;
            top: 15px;
        }

        .qx_list ul.pt li.xx div.sjxx {
            display: block;
            clear: both;
            position: absolute;
            top: 65px;
            left: 0px;
            width: 240px;
        }

            .qx_list ul.pt li.xx div.sjxx ul li {
                width: 33%;
                float: left;
                text-align: center;
                font-size: 14px;
                color: #F00;
            }

                .qx_list ul.pt li.xx div.sjxx ul li span {
                    display: block;
                    clear: both;
                    color: #444;
                }

        .qx_list ul.pt li.xx I.iconfont {
            font-size: 36px;
            position: absolute;
            top: 15px;
            right: 15px;
            color: #19e1e7;
        }

        .qx_list ul.pt li.dq I.iconfont {
            color: #e71f19;
        }


.qx_list02 {
    display: block;
    clear: both;
}

    .qx_list02 ul.pt {
        width: 100%;
        float: left;
    }

        .qx_list02 ul.pt li.xx {
            background-color: #eef5fa;
            width: 260px;
            height: 170px;
            border-radius: 5px;
            position: relative;
        }

            .qx_list02 ul.pt li.xx div.bnxx {
                background-color: #c9c9c9;
                border-radius: 5px;
                line-height: 35px;
                position: absolute;
                left: 10px;
                right: 10px;
                bottom: 10px;
                text-align: center;
                font-size: 18px;
                color: #fff;
                cursor: pointer;
            }

        .qx_list02 ul.pt li.dq div.bnxx {
            background-color: #feb868 !important;
        }

        .qx_list02 ul.pt li.xx span.n1 {
            display: inline-block;
            font-size: 20px;
            position: absolute;
            left: 15px;
            top: 15px;
        }

        .qx_list02 ul.pt li.xx div.sjxx {
            display: block;
            clear: both;
            position: absolute;
            top: 65px;
            left: 0px;
            width: 240px;
        }

            .qx_list02 ul.pt li.xx div.sjxx ul li {
                width: 33%;
                float: left;
                text-align: center;
                font-size: 14px;
                color: #F00;
            }

                .qx_list02 ul.pt li.xx div.sjxx ul li span {
                    display: block;
                    clear: both;
                    color: #444;
                }

        .qx_list02 ul.pt li.xx I.iconfont {
            font-size: 36px;
            position: absolute;
            top: 15px;
            right: 15px;
            color: #19e1e7;
        }

        .qx_list02 ul.pt li.dq I.iconfont {
            color: #e71f19;
        }


.hg_10 {
    display: block;
    clear: both;
    height: 10px;
}

.hg_20 {
    display: block;
    clear: both;
    height: 20px;
}

.hg_30 {
    display: block;
    clear: both;
    height: 30px;
}

.hg_40 {
    display: block;
    clear: both;
    height: 40px;
}

.hg_50 {
    display: block;
    clear: both;
    height: 50px;
}

.p_kc_b01 {
    display: block;
    clear: both;
    height: 30px;
    padding-top: 15px;
    line-height: 30px;
    padding-bottom: 15px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
}

    .p_kc_b01 span.le {
        float: left;
        font-size: 14px;
        padding-left: 10px;
    }

    .p_kc_b01 span.rg {
        float: right;
        padding-right: 10x;
        border-left: 1px solid #ddd;
        padding-left: 15px;
    }

        .p_kc_b01 span.rg a {
            color: #1ab9f1;
            padding-right: 10px;
        }

    .p_kc_b01 span.le span.time {
        color: #fe6a02;
    }

.p_kc_bt {
    color: #333;
    background-color: #f1f1f1;
    font-size: 24px;
    text-align: center;
    height: 80px;
    line-height: 80px;
}

.sp_bf {
    padding-top: 40px;
    background-color: #f7f7f7;
    padding-bottom: 40px;
}

    .sp_bf ul li.ts {
        text-align: center;
        color: #999;
        font-size: 14px;
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .sp_bf ul li.bn {
        text-align: center;
    }

        .sp_bf ul li.bn span {
            background-color: #4a80f5;
            line-height: 60px;
            height: 60px;
            display: inline-block;
            clear: both;
            font-size: 24px;
            color: #fff;
            border-radius: 30px;
            padding-left: 45px;
            padding-right: 45px;
        }

.p_bn01 {
    background-color: #4a80f5;
    line-height: 60px;
    height: 60px;
    display: inline-block;
    clear: both;
    font-size: 24px;
    color: #fff;
    border-radius: 30px;
    padding-left: 45px;
    padding-right: 45px;
    border: none;
}

    .p_bn01:hover {
        background-color: #2f66dd;
    }

.kcjs_xx {
    display: block;
    clear: both;
    padding-top: 35px;
}

.kc_tab_qh {
    display: block;
    clear: both;
}

    .kc_tab_qh span {
        background-color: #ededed;
        font-size: 18px;
        color: #333;
        display: inline-block;
        clear: both;
        line-height: 50px;
        padding-left: 35px;
        padding-right: 35px;
        margin-right: 1px;
        border-radius: 10px 10px 0px 0px;
        cursor: pointer;
    }

        .kc_tab_qh span.active {
            background-color: #1ab9f1;
            color: #fff;
        }

        .kc_tab_qh span:hover {
            background-color: #1ab9f1;
            color: #fff;
        }


.kc_sx01 {
    display: block;
    clear: both;
    line-height: 30px;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
}

    .kc_sx01 span {
        padding-right: 30px;
        color: #505050;
    }

        .kc_sx01 span font {
            color: #a2a2a2;
        }

.kc_xqx {
    border: 1px solid #efefef;
    padding: 30px;
}

.kc_xqx01 {
    border: 1px solid #efefef;
    padding: 0px;
    background-color: #fdfdfd;
}

.jxxx01 {
    background-color: #fdfdfd;
    margin: 15px;
    font-size: 14px;
    border-bottom: 1px dotted #999;
}

    .jxxx01 ul li.xx01 {
        overflow: hidden;
    }

        .jxxx01 ul li.xx01 span.left {
            float: left;
            color: #1ab9f1;
        }

        .jxxx01 ul li.xx01 span.right {
            float: right;
            color: #1ab9f1;
        }

    .jxxx01 ul li.nr {
        font-size: 14px;
        line-height: 25px;
    }

    .jxxx01 ul li.time {
        color: #999;
        padding-top: 5px;
        padding-bottom: 5px;
    }


.kc_addxx {
    display: block;
    clear: both;
    overflow: hidden;
    border-bottom: 1px solid #efefef;
}

    .kc_addxx div.add_kk {
        width: 830px;
        background-color: #fff;
        float: left;
        height: 130px;
        position: relative;
    }

        .kc_addxx div.add_kk span.sz {
            position: absolute;
            bottom: 10px;
            right: 10px;
        }

            .kc_addxx div.add_kk span.sz font {
                color: #F00;
            }

    .kc_addxx div.add_cz {
        width: 167px;
        background-color: #fff;
        border-left: 1px solid #efefef;
        float: right;
        height: 130px;
    }

    .kc_addxx div.add_kk .dhwbkx {
        width: 810px;
        height: 110px;
        border: none;
        padding: 10px;
    }

    .kc_addxx div.add_cz span.pjbt {
        font-size: 14px;
        display: block;
        padding: 10px;
    }

    .kc_addxx div.add_cz div.plxx {
        cursor: pointer;
    }

        .kc_addxx div.add_cz div.plxx:hover {
        }

    .kc_addxx div.add_cz div.xxx {
        height: 40px;
        padding-left: 15px;
    }

.p_bn03 {
    background-color: #1ab9f1;
    line-height: 50px;
    height: 50px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 100%;
    border: none;
}

    .p_bn03:hover {
        background-color: #0d9ed1;
    }

.sx_kk {
    width: 1178px;
    margin: 0px auto;
    padding: 10px;
    border: 1px solid #dfdfdf;
    margin-bottom: 20px;
    position: relative;
}

    .sx_kk div.wxxxbt {
        background-color: #1ab9f1;
        position: absolute;
        top: -1px;
        right: 40px;
        padding: 30px 10px 20px 10px;
        font-size: 22px;
        color: #fff;
    }

    .sx_kk ul li {
        line-height: 30px;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
        color: #5c5c5c;
    }

        .sx_kk ul li span {
            display: inline-block;
        }

            .sx_kk ul li span.lm {
                display: inline-block;
                padding-right: 10px;
            }

            .sx_kk ul li span.xx {
                padding-left: 15px;
                padding-right: 15px;
                cursor: pointer;
            }

            .sx_kk ul li span.active {
                background-color: #1ab9f1;
                color: #fff;
                border-radius: 15px;
            }

            .sx_kk ul li span.xx:hover {
                background-color: #13abe0;
                color: #fff;
                border-radius: 15px;
            }

.dqxz {
    line-height: 35px;
    font-size: 14px;
}

    .dqxz span {
        padding: 2px 10px 2px 10px;
        border: 1px solid #dfdfdf;
        margin-right: 10px;
        border-radius: 3px;
    }

.xx_lb_kk {
    padding-bottom: 50px;
}

.lb_serch {
    display: block;
    clear: both;
    overflow: hidden;
    position: relative;
}

    .lb_serch span.left {
        float: left;
    }

        .lb_serch span.left font {
            font-size: 14px;
            padding: 10px 10px 10px 10px;
            display: inline-block;
            margin-right: 15px;
            cursor: pointer;
        }

            .lb_serch span.left font.active {
                background-color: #1ab9f1;
                border-radius: 20px;
                color: #fff;
            }

            .lb_serch span.left font:hover {
                background-color: #0ca4da;
                border-radius: 20px;
                color: #fff;
            }

.ssxx {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #dfdfdf;
    border-radius: 0px 10px 10px 0px;
    line-height: 30px;
    width: 240px;
}

    .ssxx span.ss_tb {
        float: right;
        background-color: #2cb1f2;
        border-radius: 0px 10px 10px 0px;
        color: #fff;
        display: inline-block;
        width: 40px;
        text-align: center;
        cursor: pointer;
    }

        .ssxx span.ss_tb:hover {
            background-color: #4a80f5;
        }

    .ssxx input {
        width: 190px;
        height: 29px;
        border: none;
        padding-left: 4px;
    }


.kc_xx_lbkk {
    padding-top: 40px;
    padding-bottom: 50px;
    overflow: hidden;
}

    .kc_xx_lbkk ul.lb {
        width: 280px;
        float: left;
        padding-left: 10px;
        padding-right: 10px;
        min-height: 380px !important;
        padding-bottom: 40px;
    }

        .kc_xx_lbkk ul.lb li.pic {
            width: 280px;
            height: 150px;
            text-align: center;
        }

            .kc_xx_lbkk ul.lb li.pic img {
                width: 275px;
                height: 150px;
            }

        .kc_xx_lbkk ul.lb li.btx {
            font-size: 18px;
            padding-left: 10px;
            padding-top: 10px;
            padding-bottom: 10px;
        }

            .kc_xx_lbkk ul.lb li.btx a {
                font-size: 18px;
            }

        .kc_xx_lbkk ul.lb li.xx01 {
            font-size: 12px;
            padding-left: 10px;
            color: #aaa;
            line-height: 20px;
        }

        .kc_xx_lbkk ul.lb li.xx02 {
            padding-left: 10px;
            color: #fd8d02;
            line-height: 25px;
            padding-top: 5px;
            padding-bottom: 5px;
        }

            .kc_xx_lbkk ul.lb li.xx02 i.iconfont {
                color: #aaa;
                padding-right: 5px;
            }

        .kc_xx_lbkk ul.lb li.xx03 {
            display: block;
            clear: both;
            padding-left: 10px;
        }

        .kc_xx_lbkk ul.lb li.cz01 {
            text-align: center;
            padding-top: 10px;
            padding-bottom: 10px;
            border-top: 1px solid #dfdfdf;
        }

            .kc_xx_lbkk ul.lb li.cz01 span {
                background-color: #1ab9f1;
                color: #fff;
                padding: 5px 45px;
                display: inline-block;
                font-size: 16px;
                border-radius: 20px;
                cursor: pointer;
            }

                .kc_xx_lbkk ul.lb li.cz01 span:hover {
                    background-color: #1999c6;
                }




.lmdhx {
    position: relative;
    height: 80px;
}

    .lmdhx span.lm_name {
        display: inline-block;
        background-color: #1ab9f1;
        font-size: 22px;
        padding: 20px 10px 15px 10px;
        position: absolute;
        top: 0px;
        left: 30px;
        color: #fff;
    }

    .lmdhx span.lm_wz {
        position: absolute;
        top: 20px;
        right: 20px;
    }

        .lmdhx span.lm_wz i.iconfont {
            font-size: 12px;
        }

.new_kk {
    overflow: hidden;
    padding-bottom: 50px;
}

    .new_kk div.p_left {
        float: left;
        width: 220px;
    }

    .new_kk div.p_right {
        float: right;
        width: 930px;
    }

.p_list_lb01 {
    display: block;
    clear: both;
}

    .p_list_lb01 ul {
        padding-top: 10px;
        border-bottom: 1px solid #ddd;
    }

        .p_list_lb01 ul li.time {
            color: #888;
            font-size: 18px;
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .p_list_lb01 ul li.bt01 {
            color: #1ab9f1;
            font-size: 20px;
            padding-bottom: 5px;
            padding-top: 5px;
        }

            .p_list_lb01 ul li.bt01 a {
                color: #1ab9f1;
                font-size: 20px;
            }

        .p_list_lb01 ul li.fbt {
            color: #777;
            font-size: 14px;
            padding-bottom: 15px;
            line-height: 22px;
        }

            .p_list_lb01 ul li.fbt a {
                color: #777;
                font-size: 14px;
            }


.p_lmxx ul li.n1 {
    border-bottom: 1px solid #1ab9f1;
    line-height: 55px;
    font-size: 16px;
    cursor: pointer;
}

    .p_lmxx ul li.n1 i.iconfont {
        color: #6b9bec;
    }

.p_lmxx ul li.active div.lm {
    background-color: #f7f7f7;
    border-left: 2px solid #1ab9f1;
    color: #1ab9f1;
    padding-left: 10px;
}

.p_lmxx ul li.n1:hover {
    background-color: #f3f3f3;
}

.p_lmxx ul li.n1 div.n2 ul li {
    line-height: 35px;
    font-size: 14px;
    padding-left: 20px;
}



.new_xqnr {
    display: block;
    clear: both;
}

    .new_xqnr ul li.title {
        font-size: 24px;
        line-height: 35px;
        text-align: center;
    }

    .new_xqnr ul li.sx {
        font-size: 12px;
        color: #777;
        text-align: center;
        line-height: 35px;
    }

    .new_xqnr ul li.nr {
        font-size: 14px;
        line-height: 25px;
        padding-left: 10px;
        padding-right: 10px;
    }

        .new_xqnr ul li.nr img {
            max-width: 100%;
        }

    .new_xqnr ul li p {
        text-indent: 2em;
    }


.jlu_list {
    margin-bottom: 35px;
}

.jilu01 {
    padding: 10px 20px 10px 20px;
    overflow: hidden;
}

    .jilu01 span {
        padding-right: 40px;
        font-size: 14px;
    }

        .jilu01 span.x_left {
            float: left;
            color: #f00;
        }

        .jilu01 span.x_right {
            float: right;
            text-align: right;
            display: inline-block;
            padding-right: 0px;
        }

            .jilu01 span.x_right font {
                color: #F00;
            }

.plk {
    background-color: #FFF;
}

.plk {
    border-top: 1px solid #dfdfdf;
}

    .plk .dhwbkx {
        width: 100%;
        height: 120px;
        border: none;
        line-height: 25px;
    }

.tc_bn {
    text-align: center;
}

    .tc_bn span {
        background-color: #4a80f5;
        line-height: 45px;
        height: 45px;
        display: inline-block;
        clear: both;
        font-size: 22px;
        color: #fff;
        border-radius: 30px;
        padding-left: 45px;
        padding-right: 45px;
    }

.p_bn02 {
    background-color: #4a80f5;
    line-height: 45px;
    height: 45px;
    display: inline-block;
    clear: both;
    font-size: 22px;
    color: #fff;
    border-radius: 30px;
    padding-left: 45px;
    padding-right: 45px;
    border: none;
}

    .p_bn02:hover {
        background-color: #2f66dd;
    }


.xx_zy {
    display: block;
    clear: both;
}

    .xx_zy ul.b_t {
        display: block;
        clear: both;
        overflow: hidden;
        border-bottom: 1px solid #efefef;
    }

        .xx_zy ul.b_t li {
            float: left;
            line-height: 35px;
            font-size: 14px;
        }

            .xx_zy ul.b_t li.b1 {
                width: 60%;
                padding-left: 5%;
            }

            .xx_zy ul.b_t li.b2 {
                width: 20%;
            }

            .xx_zy ul.b_t li.b3 {
                width: 15%;
            }

    .xx_zy ul.b_nr {
        display: block;
        clear: both;
        overflow: hidden;
        background-color: #fff;
    }

        .xx_zy ul.b_nr:hover {
            background-color: #f8f8f8;
        }

        .xx_zy ul.b_nr li {
            float: left;
            line-height: 35px;
            font-size: 14px;
            line-height: 45px;
        }

            .xx_zy ul.b_nr li.n1 {
                width: 60%;
                padding-left: 5%;
            }

            .xx_zy ul.b_nr li.n2 {
                width: 20%;
            }

            .xx_zy ul.b_nr li.n3 {
                width: 15%;
            }

                .xx_zy ul.b_nr li.n3 i {
                    padding-right: 10px;
                    font-size: 18px;
                    cursor: pointer;
                }

                    .xx_zy ul.b_nr li.n3 i:hover {
                        color: #1ab9f1;
                    }




.swiper-container {
    width: 1200px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
    margin-bottom: 30px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: 180px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-container02 {
    width: 1200px;
    height: 320px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
}

    .swiper-container02 div.swiper-slide {
        text-align: left !important;
        font-size: 18px;
        background: #fff;
        height: 290px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

.swiper-container04 {
    width: 1200px;
    height: 320px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
}

    .swiper-container04 div.swiper-slide {
        text-align: left !important;
        font-size: 18px;
        background: #fff;
        height: 290px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

.swiper-container03 {
    width: 1200px;
    height: 270px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-top: 60px;
    position: relative; /* margin-bottom:30px;*/
}

    .swiper-container03 div.swiper-slide {
        text-align: left !important;
        font-size: 18px;
        background: #fff;
        height: 290px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }


/*bottom str*/

.bottom_kk1 {
    background-color: #212b37;
    height: 370px;
    width: 100%;
    display: block;
    clear: both;
}

.bottom_kk2 {
    background-color: #1f2732;
    width: 100%;
    display: block;
    clear: both;
    padding-top: 10px;
    padding-bottom: 30px;
}

    .bottom_kk2 div.yq_bt {
        color: #7e8a9a;
        font-size: 16px;
        display: block;
        clear: both;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .bottom_kk2 div.yq_list a {
        color: #48576c;
        padding-right: 10px;
        display: inline-block;
    }

        .bottom_kk2 div.yq_list a:hover {
            color: #527ab2;
        }

.bm_zc {
    font-size: 14px;
    color: #788190;
    text-align: center;
    display: block;
    clear: both;
    position: absolute;
    bottom: 15px;
    left: 0px;
    text-align: center;
    width: 1200px;
}

.bm_kk1 {
    position: relative;
    height: 370px;
}

.bm_lmxx {
    color: #788190;
    position: absolute;
    top: 50px;
    left: 0px;
}

    .bm_lmxx ul {
        float: left;
        width: 160px;
        font-size: 16px;
    }

        .bm_lmxx ul li.btx {
            padding-bottom: 20px;
        }

        .bm_lmxx ul li a {
            color: #788190;
            font-size: 14px;
            line-height: 25px;
        }

            .bm_lmxx ul li a:hover {
                color: #7d96bf;
            }


.bm_qqq {
    position: absolute;
    color: #788190;
    font-size: 14px;
    right: 20px;
    top: 50px;
    border-left: 2px solid #3d4e62;
    padding-left: 30px;
}

    .bm_qqq ul li {
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 30px;
    }

        .bm_qqq ul li i {
            color: #30a5dd;
            padding-right: 5px;
            font-size: 26px;
            float: left;
        }

.bm_ewm {
    position: absolute;
    top: 50px;
    left: 540px;
}

    .bm_ewm ul li {
        float: left;
        width: 150px;
        text-align: center;
    }

        .bm_ewm ul li span {
            display: block;
            clear: both;
            color: #788190;
            line-height: 25px;
        }

/*bottom end*/
